---
draft: false
categories:
- Some facts about
- factasticgirl
uuid: 2976f184-d3dc-4e38-838b-167ec8d04629
layout: post
title: Mindfulness
id: 381
tags:
- health
- well-being
- consciousness
- mindfulness
- nonjudgemental
---

Mindfulness&nbsp; is an intentional cultivation of consciousness, which is believed to promote [well-being](http://psycnet.apa.org/record/2003-02410-012). Mindfulness practice in daily life with focused attention, awareness, and non-judgemental, accepting attitude demonstrates [benefits in health](http://psycnet.apa.org/record/1989-97542-000), productivity, overcoming addictions, avoiding burnout, self-regulating behaviour&nbsp;and positive emotional states.I used to think I was too busy to spend time on mindfulness and besides, there was no&nbsp;sufficient evidence to relate the effects in physical health. Little did I know that my approach was purely&nbsp;judgemental and unaccepting, building limits to a better version of my health and well-being. After some research, I decided to squeeze mindfulness practices into my busy daily schedule even only for 1 minute every day. Realisations came after each other: it was noisy, chaotic, painful and restless, everything contrary to what I expected in exchange of my spent time. Just like I observed my breath, I observed my mind trying to get me out of the practice. The value of regular practice has given me one of the greatest gifts of understanding that I have a choice; all movements inside my mind will just pass if I let them go without attachment. Without any resistance or distraction, I could breathe calmly and be mindful of my body and state of my mind by practicing consistently. I could observe myself getting better in focusing, stress relief and ultimately having increased performance in my daily life.&nbsp;

[Mindfulness in medicine](http://www.sciencedirect.com/science/book/9780124160316)(mindfulness-based stress reduction (MBSR), mindfulness-based cognitive therapy (MBCT), dialectical behavior therapy (DBT) and acceptance and commitment therapy (ACT)) has been successfully utilised to treat anxiety, depressive relapse, eating disorders, psychosis, and borderline personality disorder. There is an increasing interest about the therapeutic effects of mindfulness meditation&nbsp;and its clinical applications:

- [Psychological conditions characterized by emotion dysregulation](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5337506/)
- [Depression](https://www.tandfonline.com/doi/abs/10.1080/713869628)
- [Neurophysiological effects](http://psycnet.apa.org/doiLanding?doi=10.1037%2F0033-2909.132.2.180)
- [Stress regulation (such as cortisol secretion) and Sleep](https://www.ncbi.nlm.nih.gov/pubmed/22377965?dopt=Abstract)
- [Neural mechanisms of network activity and connectivity](http://www.pnas.org/content/108/50/20254.short)
- [Chronic Pain](http://online.liebertpub.com/doi/abs/10.1089/acm.2009.0546)
- [Immune function, quality of life, and coping in women recently diagnosed with breast cancer](https://www.ncbi.nlm.nih.gov/pubmed/18359186?dopt=Abstract)
- [Insomnia](http://www.explorejournal.com/article/S1550-8307(08)00324-8/fulltext)
- [Psychopathology in Youth](https://link.springer.com/article/10.1007/s12671-013-0260-4)
- [Immune function](http://journals.lww.com/psychosomaticmedicine/Abstract/2003/07000/AlterationinBrain%20andImmuneFunctionProduced.14.aspx)
- [Pain experience](http://www.sciencedirect.com/science/article/pii/0163834382900263)
- [Pregnancy](http://onlinelibrary.wiley.com/doi/10.1002/jclp.22294/full)
- [Enhance Attention](https://link.springer.com/article/10.3758/CABN.7.2.109)
- [Stress in Cancer Outpatients](http://journals.lww.com/psychosomaticmedicine/Abstract/2000/09000/A_Randomized,_Wait_List_Controlled_Clinical_Trial_.4.aspx)
- [Increase in regional brain gray matter density](https://www.sciencedirect.com/science/article/abs/pii/S092549271000288X)
- [Stress reduction for Health Care Professionals](http://psycnet.apa.org/record/2005-05099-004)
- [Stress reduction on Medical and Premedical Students](https://link.springer.com/article/10.1023%2FA%3A1018700829825?LI=true)
- [Improvements in psychological functioning](https://link.springer.com/article/10.1007/s10865-007-9130-7)
- [Prevent relapse/recurrence in recovered depressed patients](http://psycnet.apa.org/record/2004-10364-003)
- [Chronic physical health problems](https://link.springer.com/article/10.1007/s12671-010-0010-9)
- [Chronic pain control](https://link.springer.com/article/10.1007%2FBF00845519?LI=true)
- [Enhance&nbsp;interpersonal relationships](https://www.tandfonline.com/doi/abs/10.1080/10478400701598298)
- [Decreased binge eating and related symptoms](https://link.springer.com/article/10.1007/s12671-012-0179-1)
Are you still thinking that you don’t have time to practice?